#uc-cart-checkout-form .field-delivery_city {
	position: relative ;
	top: 0;
	left: 0;
}
#header-in #uc-cart-checkout-form .field-delivery_city{
	position: absolute;
	top: 0;
	left: 0;
}
#form-city-container{
	display: none;
	left: 367px;
	position: absolute;
	top: 1090px;
	width: 234px;
	padding: 5px 0;
	background: #a7d8d2; 
	z-index: 2000;   
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#header-in #form-city-container{
	position: relative;
	top: 119px;
	left: 70px;
}
#header-in #form-city-container a,
#uc-cart-checkout-form .field-delivery_city .field-field #form-city-container a{
	border: 0;
	position: static;
	top: inherit;
	left: inherit;
	line-height: 14px;
	display: block;
	clear: both;
	padding: 5px 10px;
	color: #666666;  
	font-size:12px;
	font-weight:bold;
}
#header-in #form-city-container a:hover, 
#uc-cart-checkout-form .field-delivery_city .field-field #form-city-container a:hover{
	background: #63475f; color: #fff;
}

#form-city-container .no-result span,
#form-city-container a span{
	color: #9B8998;
}

#form-city-container a:hover span{
	background: #63475f; color: #9B8998; 
}

#form-city-container .cursor{
	background: url("../img/list-cursor.gif") no-repeat scroll center bottom transparent;
	height: 9px;
	left: 109px;
	position: absolute;
	top: -9px;
	width: 17px;
}

#form-city-container .no-result {
	padding: 5px 10px;
	font-weight: normal;
	font-size: 10px;
}

#form-city-container hr {
	border-width: 0px;
	border-top: 1px dashed gray;
}